<bugID>1113629<Summary>Unnecessary scroll bar displayed on the engines list of Search in-content page</Summary><Description>Created attachment 8539239
screenshot

Reproducible on: Nightly 37.0a1 (2014-12-18) and Aurora 36.0a2 (2014-12-19).

Affected platform(s): Ubuntu 12.04 LTS 32-bit, Mac OS X 10.9.5 and Windows 7 64-bit.

STR:
1. Launch Firefox with a new profile.
2. Open a new tab and access about:preferences.
3. Click the "Search" section and remove all search engines.
4. Close the tab.
5. Open a new tab and access about:preferences.
6. Click the "Search" section and check the UI of the search engines table.

Expected result: There are no UI issues or artifacts of any kind displayed in the  Search in-content page.

Actual result: At step 6, the search engines table displays an unnecessary scroll bar.</Description></bugID>